@import url("/font/gbe_v3/GmarketSans/fonts.css");
@import url("/font/gbe_v3/RimixIcon/remixicon.css");

/*** slide_popup ***/
.spopup_wrap {transition: margin-top 0.3s ease, left 0.3s !important;}
/* .spopup_wrap {top:8rem !important;}
#wrap.scroll .spopup_wrap {top: 0 !important;}
#wrap.openPop .spopup_wrap {top: 15rem !important;}
.spopup_wrap {transition: margin-top 0.3s ease, left 0.3s !important;}
#wrap.openPop.scroll .spopup_wrap {top: 0 !important;} */
@media (max-width: 1540px) {
	.spopup_wrap {top:9.9rem !important;}
}
@media (max-width: 1200px) {
	.spopup_wrap {top:9.9rem !important;}
	#wrap.scroll .spopup_wrap {top: 0 !important;}
	#wrap.openPop.scroll .spopup_wrap {top: -7rem !important;}
}
@media (max-width: 1024px) {
	.spopup_wrap {top:5.5rem !important;}
	#wrap.scroll .spopup_wrap {top: 5.5rem !important;}
	#wrap.openPop.scroll .spopup_wrap,
    #wrap.openPop.scroll .up_pop + .spopup_wrap {top: 5.5rem !important;}
}
@media (max-width: 480px) {
	.spopup_wrap {top:5.5rem !important;}
	#wrap.scroll .spopup_wrap {top: 5.5rem !important;}
}
@media (max-width: 340px) {
   /* 좌측 팝업 : openPop */
   #wrap.openPop.scroll .up_pop + .spopup_wrap {top: 5.5rem !important;}
}

/* common */
#gnb .depth01 > ul > li > a {word-break:keep-all;}
h2.heading{ position:relative; font-weight:700; color:#111; overflow:hidden; white-space: nowrap;}

.btn_more.ty:hover i{ transform: rotate(180deg); transition: all 0.3s;}

/* 메인비주얼  */
.ydm_visual { width: 100%; max-width: 58rem; height: 23.5rem; position: relative; border-radius: 0 0 2.5rem 2.5rem; overflow: hidden;}
.ydm_visual .deco {position: absolute; bottom: 0; left: 5rem; z-index: 2; line-height: 0;}
.ydm_visual .deco img{width: 100%; height: auto;}
.ydm_visual .visual_slide{position: relative; z-index: 0;}
.ydm_visual .visual_slide .item .img{line-height: 0; width: 100%; position: relative;}
.ydm_visual .control{position: absolute; z-index: 1; display: flex; align-items: center; top: 12rem; left: 5.5rem; color: #fff;}
.ydm_visual .control .paging{display: flex; align-items: center; margin-right: 1rem;}
.ydm_visual .control .paging span{color: rgba(255, 255, 255, 0.7);}
/* .ydm_visual .control .paging .bar {width: 9rem; height: 2px; background-color: rgba(255, 255, 255, 0.5); margin: 0 0.75rem; position: relative; transition: all 0.5s; -webkit-transition: all 0.5s;}
.ydm_visual .control .paging .bar p { position: absolute; left: 0; top: 0; height: 100%; max-width: 100%; background: #fff; transition: all 0.5s; -webkit-transition: all 0.5s;} */
.ydm_visual .control a{width: 1.6rem; height: 1.6rem; display: flex; align-items: center; justify-content: center; position: relative; z-index: 1; color: #121221; margin-right: 0.6rem;}
.ydm_visual .control a.play{display: none;}
.ydm_visual .control a::after{content: ""; width: 100%; height: 100%; background-color: #fff; border-radius: 0.5rem; position: absolute; left: 0; top: 0; z-index: -1; transition: all 0.3s;}

.ydm_visual .control a:hover::after{transform: rotate(45deg); background-color: #a5fd28;}

.visual .control .progressBar { position: relative; display: inline-block; width: 9rem; height: 2px; border-radius: 2px; background: rgba(255, 255, 255, 0.5); margin: 0 0.5rem 0 0.5rem; }
.visual .control .pro-bar { position: absolute; left: 0; top: 0; width: 0; height: 2px; border-radius: 3px; background: #fff; }
.visual .control .pro-ani { animation: proBar 4s 1; width: 100%; }
.visual:hover .pro-bar { animation-play-state: paused; }

@keyframes proBar{
	0% { width: 0;}
	100% {width: 100%;}
}

/* 팝업존 */
.ydm_pop { position:relative; width:100%; height:100%; border-radius: 1.5rem 1.5rem 1.25rem 1.5rem; overflow: hidden;}
.ydm_pop h2 {font-size:1.1rem; line-height:2.25rem; margin-bottom:0.7rem; }
.ydm_pop h2 strong {color:#004795; }
.ydm_pop .pop_img { position:relative; height: 100%; overflow: hidden;  background:#e9e9e9;}
.ydm_pop .pop_img div[class*='slick-'],
.ydm_pop .pop_img .item {height:100%;}
.ydm_pop .pop_img .item a { display: flex; height:100%; line-height:0; align-items:center; justify-content: center; overflow:hidden;}
.ydm_pop .pop_img .item img {width:100%; height:100%; object-fit:cover; transition: all 0.15s;}
.ydm_pop .btn_more.ty {top:0.15rem;}
.ydm_pop .control { height: 2.5rem; position:absolute; right:0; bottom: 0; display:flex; align-items: center; z-index: 1; background-color: #333333; padding: 0 1.5rem; color: #fff; border-radius: 1.25rem;}
.ydm_pop .control a {font-size: 1.1rem;}
.ydm_pop .control .paging{display: flex; align-items: center; margin-right: 0.5rem; line-height: 1.15rem;}
.ydm_pop .control .paging strong{font-size: 0.75rem; font-weight: 600; }
.ydm_pop .control .paging span {font-size: 0.7rem; }
.ydm_pop .control .paging p{ margin: 0 0.5rem; font-size: 0.7rem;}
.ydm_pop .control .play{display: none;}
/* control : active */
.ydm_pop .control a:hover,
.ydm_pop .control a:focus,
.ydm_pop .btn_more.ty:hover,
.ydm_pop .btn_more.ty:focus{ border-color:#0069b5; color:#0069b5;}
.ydm_pop .pop_img .item:hover img,
.ydm_pop .pop_img .item:focus img{transform: scale(1.1);}


/* 마을학교 */
.ydm_school {background-color: #f9ffe4; width: 100%; height: 22.5rem; border-radius: 2.5rem; padding: 2rem 1.25rem 1.25rem 2.5rem; display: flex;}
.ydm_school .info {width: 10rem; height: 100%; padding-top: 1rem;}
.ydm_school .info h2 {margin-bottom: 2rem; font-size: 1.2rem; font-weight: 600; color: #111; ; line-height: 2rem;}
.ydm_school .info h2 strong { font-size: 1.4rem; font-weight: 700; color: #00623e;}
.ydm_school .info h2 em{display: none;}
.ydm_school .info .deco { margin-bottom: 2.25rem; width: 100%; line-height: 0;} 
.ydm_school .info .deco img{ width: 100%;}
.ydm_school .info p { font-weight: 600; color: #111; line-height: 1.3rem;}
.ydm_school .info p i {font-weight: 400; margin-right: 2px;}
.ydm_school .map{width: calc(100% - 10rem); height: 100%; position: relative; display: flex; align-items: center;}
.ydm_school .map .map_img {line-height: 0;}
.ydm_school .map .map_img img{width: 100%;}
.ydm_school .map .map_link li{ position: absolute; background-color: #fff;  height: 1.75rem; border-radius: 0.5rem; border: 1px solid #00623e; font-size: 0.7rem; font-weight: 600; color: #00623e; transition: all 0.15s; left: 0; bottom: 0;}
.ydm_school .map .map_link li a{padding: 0 0.8rem 0 0.2rem; height: 100%; display: flex; align-items: center; justify-content: center;}
.ydm_school .map .map_link li::after{content: ""; width: 10px; height: 22px; background: url('/images/web/ydm/main/box3_map_ballondeco_L.png') no-repeat; position: absolute; left: -1px; bottom: -10px;}
.ydm_school .map .map_link li a span {white-space: nowrap;}
.ydm_school .map .map_link li a .icon { width: 1.5rem; height: 1.5rem; position: relative; z-index: 1; display: flex; align-items: center; justify-content: center; font-weight: 400; font-size: 0.9rem;}
.ydm_school .map .map_link li a .icon::after {content: "\ef09"; font-family: 'remixicon'; display: block; z-index: 1;}

.ydm_school .map .map_onWrap > div[id^='map_link']{transform: translateY(-15px) scale(1);  opacity: 0; transition: all 0.15s;}
.ydm_school .map .map_onWrap > div[id^='map_link'] + p{  font-size: 0.8rem; position: absolute; color: #111; font-weight: 700; transition: all 0.15s;}

/* 마을학교 마커별 위치 */
.ydm_school .map .map_link li#map_link01{left: 12rem; bottom: 13rem;}

/* 마을학교 지도별 지역명 위치 */
.ydm_school .map .map_onWrap > #map_link01_on + p{ left: 12rem; top: 11rem;}

/* 마을학교 : active */
.ydm_school .map .map_link li.on {background-color: #0f8f3c; border: 3px solid #0c4603; color: #fff; height: 2.45rem; font-size: 0.8rem; box-shadow: 6px 6px 16px rgba(21, 130, 59, 0.2);}
.ydm_school .map .map_link li.on::after{content: ""; width: 10px; height: 22px; background: url('/images/web/ydm/main/box3_map_ballondeco_L_on.png') no-repeat; position: absolute; left: -2px; bottom: -10px; animation: mapLinkballoonAni 0.15s 0.15s;}
.ydm_school .map.on .map_link li a .icon{background-color: #aafe46; border-radius: 0.25rem; margin: 0 0.25rem; }
.ydm_school .map .map_link li.on a .icon::after {content: "\ea13"; color: #111;}
/* .ydm_school .map .map_onWrap > div[id^='map_link'].on + p{ color: #fff;}
.ydm_school .map .map_onWrap > div[id^='map_link'].on {transform: translateY(0) scale(1); opacity: 1;} */
.ydm_school .map .map_onWrap{position: absolute; top: 0; left: 0;}
@keyframes mapLinkballoonAni {
	100%{ opacity: 1;}
}

/* 240628 lhi3576 수정 */
.ydm_school .map .map_link li {padding: 0 0.8rem 0 0.2rem; display: flex; align-items: center; justify-content: center;}
.ydm_school .map .map_link li span {white-space: nowrap;}
.ydm_school .map .map_link li .icon { width: 1.5rem; height: 1.5rem; position: relative; z-index: 1; display: flex; align-items: center; justify-content: center; font-weight: 400; font-size: 0.9rem;}
.ydm_school .map .map_link li .icon::after {content: "\ef09"; font-family: 'remixicon'; display: block; z-index: 1;}
.ydm_school .map .map_onWrap > div[id^='map_link']{transform: translateY(10px) scale(1);  opacity: 0; transition: all 0.15s;}

.ydm_school .map.on .map_onWrap > div[id^='map_link'] {transform: translateY(0) scale(1); opacity: 1;}
.ydm_school .map.on .map_link li {background-color: #0f8f3c; border: 3px solid #0c4603; color: #fff; height: 2.45rem; font-size: 0.8rem; box-shadow: 6px 6px 16px rgba(21, 130, 59, 0.2);}
.ydm_school .map.on .map_link li::after{content: ""; width: 10px; height: 22px; background: url('/images/web/ydm/main/box3_map_ballondeco_L_on.png') no-repeat; position: absolute; left: -2px; bottom: -10px; animation: mapLinkballoonAni 0.15s 0.15s;}
.ydm_school .map.on .map_link li#map_link01 .icon{background-color: #aafe46; border-radius: 0.25rem; margin: 0 0.5rem 0 0.25rem; font-size:1.1rem; }
.ydm_school .map.on .map_link li#map_link01 .icon::after {content: "\ea13"; color: #111;}



/* 게시판 */
.ydm_notice { position:relative;}
.ydm_notice h2.heading{ width: 5rem; line-height: 2rem;}
.ydm_notice .titTab {position: absolute; right: 1.5rem; top: 0; width: calc(100% - 6.5rem);}
.ydm_notice .titTab ul{ position:relative; font-size:0; display:flex; justify-content: flex-end; overflow:hidden; width: 100%;}
.ydm_notice .titTab li { max-width: 50%; padding-right: 1rem; margin-right: 1rem; position: relative;}
.ydm_notice .titTab li::after {content: ""; width: 0.3rem; height: 0.3rem; border-radius: 50%; background-color: #c6c9cc; position: absolute; right: 0; top: calc(50% - 0.15rem); z-index: 1;}
.ydm_notice .titTab li a { position:relative; display:block; line-height: 2rem; color:#111; font-size: 0.9rem; padding-right: 0; text-align: left;}
.ydm_notice .titTab li a:before {position:absolute; top:0; right: 0; font-family:'remixicon'; content: "\eb82"; opacity:0;}
.ydm_notice .titTab li a span{ position:relative; display:block; overflow:hidden; white-space:nowrap;}
.ydm_notice .list_box {display: none; width: 100%; height: 100%; margin-top:1rem;}
.ydm_notice .list_box ul {display:flex; flex-wrap:wrap; justify-content:space-between; min-height: 19.7rem;}
.ydm_notice .list_box li {width: 47.5%;}
.ydm_notice .list_box li:nth-child(n+3) {margin-top:1rem;}
.ydm_notice .list_box li:nth-child(n+5) {display: none;}
.ydm_notice .list_box li a {position: relative; display: block; padding: 1.725rem 1.4rem 1.725rem; font-size: 0.75rem; color: #111; border-radius: 2rem; background-color: #fff; overflow:hidden; box-shadow: 6px 6px 16px rgba(8, 73, 160, 0.25); border: 1px solid transparent;}
.ydm_notice .list_box li a dt {font-size:0.9rem; font-weight: 600; color: #111; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.ydm_notice .list_box li a.new dt:before {display: inline-block; font-size: 1.1rem; font-weight: 400; color: #0069b5; font-family:'xeicon'; margin-right:0.2rem; vertical-align:bottom; content: "\e9a8";}
.ydm_notice .list_box li .txt {margin:0.5rem 0 0.5rem; line-height: 1.2rem; display: -webkit-box; -webkit-box-orient: vertical; height: 2.5rem; word-wrap: break-word; text-overflow: ellipsis; -webkit-line-clamp: 2; overflow: hidden; font-size: 0.8rem;}
.ydm_notice .list_box li .date {font-size: 0.75rem;}
.ydm_notice .list_box li .date i {font-size:0.8rem; margin-right:0.25rem;}
.ydm_notice .list_box li.no_data {width:100%; text-align: center; line-height: 19.7rem; border-radius:1.5rem; background-color: #fff; box-shadow: 6px 6px 16px rgba(8, 73, 160, 0.25);}
.ydm_notice .btn_more.ty { font-size: 1.7rem; position: absolute; right: 0; top: 0; line-height: 2rem; color: #103991;}
/* 게시판 : active */
.ydm_notice .titTab li a:hover,
.ydm_notice .titTab li a:focus{ font-weight: 700; color: #103991;}
.ydm_notice .titTab li.current a { font-weight: 700; color: #103991; padding-right: 1rem;}
.ydm_notice .titTab li.current a:before { opacity:1; font-weight:400; color: #103991;}
.ydm_notice .list_box.on { display:block; }
.ydm_notice .list_box li a:hover,
.ydm_notice .list_box li a:focus {border-color:#103991;}

.ydm_notice .list_box li a:hover dt,
.ydm_notice .list_box li a:focus dt { color: #103991; font-weight: 700;}

.ydm_notice .list_box li a:hover::before,
.ydm_notice .list_box li a:focus::before { right:-0.1rem; opacity:1;}
.ydm_notice a,
.ydm_notice dt{-webkit-transition:all 0.15s; -ms-transition:all 0.15s; transition:all 0.15s; }

.ydm_notice .btn_more.ty:hover,
.ydm_notice .btn_more.ty:focus{transform: rotate(90deg) scale(1.1);}

/* 바로가기1 */
.ydm_link { position:relative;}
.ydm_link ul { width: calc(100% + 1.7rem); display:flex; flex-wrap: wrap; justify-content: space-around; margin-left: -0.85rem;}
.ydm_link ul li{flex: 1; padding: 0 0.85rem;}
.ydm_link ul li a{display: flex; flex-direction: column; align-items: center;}
.ydm_link ul li a .img{ width: 100%; max-width: 25rem; height: 7.85rem; display: flex; align-items: center; justify-content: center; background-color: #daeeff; border-radius: 1.5rem; margin-bottom: 1rem;}
.ydm_link ul li a p {font-size: 0.9rem; color: #111; font-weight: 600; text-align: center; word-break: keep-all;}
.ydm_link li a,
.ydm_link li a .img::before,
.ydm_link li a p { -webkit-transition:all 0.2s; -ms-transition:all 0.2s; transition:all 0.2s; }
/* 바로가기1 : hover */

.ydm_link li a:hover .img img,
.ydm_link li a:focus .img img{animation: bounce 0.5s infinite alternate;}
.ydm_link li a:hover p,
.ydm_link li a:focus p {font-weight:700;}

@keyframes bounce {
	100%{transform: translateY(-6px);}
}

/* 갤러리 */
.ydm_gallery { position:relative; height: auto; display: flex; flex-wrap: wrap;}
.ydm_gallery .titWrap {padding-left: 2.5rem; line-height: 3rem}
.ydm_gallery .titTab {margin-left: auto; padding-right: 6.8rem;}
.ydm_gallery .titTab ul{display: flex; gap: 1px;}
.ydm_gallery .titTab ul li a{ width: 8.5rem; height: 3rem; position: relative; display: flex; align-items: center; justify-content: center; padding: 0.25rem 0.5rem; border-radius: 1rem 1rem 0 0; font-size: 0.9rem; font-weight: 600; background-color: #507997; color: #fff; transition: background-color 0.3s;}
.ydm_gallery .titTab ul li a::after{content: ""; width: 0; height: 0; position: absolute; bottom: 0px; border-top: 7px solid #0e81d4; border-right: 12px solid transparent; border-bottom: 7px solid transparent; border-left: 12px solid transparent; z-index: 1; opacity: 0; transition: bottom 0.15s, opacity 0.15s;}
.ydm_gallery .titTab ul li a span {max-width: 100%; max-height: 100%; overflow: hidden; text-align: center;}

.ydm_gallery .tabWrap{width: 100%; height: 17.5rem; background-color: #efefef; padding: 2.85rem 2.5rem; border-radius: 2.5rem 2.5rem 0 0; box-shadow: 6px 6px 16px rgba(0, 0, 0, 0.1);}
.ydm_gallery .tabWrap .list_box { position: absolute; width: 100%; height: 17.5rem; top: 3rem; left: 0; padding: 2.85rem 2.5rem 1rem; z-index: -1; visibility: hidden; }
.ydm_gallery .tabWrap .list_box .gallerySlide {margin: 0 -1rem;}
.ydm_gallery .tabWrap .list_box .item {padding: 0 1rem;}
.ydm_gallery .tabWrap .list_box .item a {display: block; text-align: center;}
.ydm_gallery .tabWrap .list_box .item a .img{ line-height: 0; height: 9.25rem; overflow: hidden; border-radius: 1.25rem; box-shadow: 6px 6px 16px rgba(0, 0, 0, 0.2); margin-bottom: 1rem;}
.ydm_gallery .tabWrap .list_box .item a .img img{transition: all 0.15s; width: 100%; height: 100%; object-fit: cover;}
.ydm_gallery .tabWrap .list_box .item a .tit {font-size: 0.9rem; font-weight: 600; color: #111; margin-bottom: 0.25rem; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.ydm_gallery .tabWrap .list_box .item a .date {color: #111;}

.ydm_gallery .tabWrap .list_box .btn_more {position: absolute; top: -3rem; right: 2.5rem; height: 3rem; width: 4.25rem; font-size: 1.55rem; display: flex; align-items: center; justify-content: center; background-color: #656565; color: #fff; border-radius: 1rem 1rem 0 0; line-height: 1;}
.ydm_gallery .tabWrap .list_box .control a.play,
.ydm_gallery .tabWrap .list_box .control a.stop{display: none;}
.ydm_gallery .tabWrap .list_box .control a.prev,
.ydm_gallery .tabWrap .list_box .control a.next {position: absolute; width: 2.5rem; height: 2.5rem; display: flex; align-items: center; justify-content: center; border-radius: 50%; top: 6rem; background-color: #196db8; color: #fff; font-size: 1rem;}
.ydm_gallery .tabWrap .list_box .control a.prev { left: 1.25rem;}
.ydm_gallery .tabWrap .list_box .control a.next { right: 1.25rem;}
.ydm_gallery .tabWrap .list_box .control a.prev i,
.ydm_gallery .tabWrap .list_box .control a.next i{transition: all 0.15s;}


.ydm_gallery .titTab .select {display: none;}

/* 갤러리 .no_data */
.ydm_gallery .tabWrap .list_box div.no_data{ height: 100%; display: flex; align-items: center; justify-content: center; }
/* 갤러리 : active */
.ydm_gallery .titTab ul li:hover a,
.ydm_gallery .titTab ul li:focus a,
.ydm_gallery .titTab ul li.current a{ background-color: #0e81d4;}
.ydm_gallery .titTab ul li.current a::after {bottom: -14px; opacity: 1;}
.ydm_gallery .tabWrap .list_box.on {display: block; z-index: 1; visibility: visible; }
.ydm_gallery .tabWrap .list_box .item a:hover .img img{transform: scale(1.1);}
.ydm_gallery .tabWrap .list_box .control a.prev:hover i,
.ydm_gallery .tabWrap .list_box .control a.prev:focus i{transform: translateX(-0.25rem);}
.ydm_gallery .tabWrap .list_box .control a.next:hover i,
.ydm_gallery .tabWrap .list_box .control a.next:focus i{transform: translateX(0.25rem);}



/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4; background:#fff;}
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.8rem; font-weight: 600; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.1rem; overflow: hidden;}
.banner_zone .btn a {float: left; width: 1.8rem; height: 1.8rem; line-height:1.8rem; border-radius:50%; background:#f6f6f6; text-align:center; overflow: hidden;}
.banner_zone .btn a + a {margin-left:0.25rem;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 8rem); float:left; padding-top: 0.75rem; padding-left:1.75rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}

@media (max-width: 1440px) {
	/* 메인비주얼 */
	.ydm_visual .deco { bottom: 0; left: 10rem; width: 10rem;}

	/* 마을학교 */
	.ydm_school {padding: 2rem 1.5rem; height: 14.5rem; margin-top: 0.5rem;}
	.ydm_school .info {padding-top: 0;}
	.ydm_school .info .deco {margin-bottom: 0;}
	.ydm_school .info h2{line-height: 1.6;}
	.ydm_school .info p,
	.ydm_school .info h2 span,
	.ydm_school .info h2 br{display: none;}
	.ydm_school .info h2 em{display: block; font-size: 0.9rem; font-weight: 600;}
	.ydm_school .map{margin-left: auto;}
	.ydm_school .map .map_img {display: none;}
	.ydm_school .map .map_link {display: flex; flex-direction: column; flex-wrap: wrap; gap: 0.5rem; width: 100%; padding-left: 1.5rem; }
	.ydm_school .map .map_link li{position: relative; left: auto !important; bottom: auto !important; height: 2.25rem; background-color: #069b33; color: #fff; font-size: 0.8rem; border: 2px solid transparent;}
	.ydm_school .map .map_link li::after {content: none !important;}
	.ydm_school .map .map_link li a { padding: 0 0.25rem;}
	.ydm_school .map .map_link li a .icon {display: none;}
	/* active */
	.ydm_school .map .map_link li:hover,
	.ydm_school .map .map_link li:focus,
	.ydm_school .map .map_link li.on { background-color: #0f8f3c; border: 2px solid #0c4603; color: #fff; height: 2.25rem; }
	.ydm_school .map .map_link li:focus .icon,
	.ydm_school .map .map_link li:hover .icon{display: flex;background-color: #aafe46; border-radius: 0.25rem; margin: 0 0.25rem 0 -0.75rem;}
	.ydm_school .map .map_link li:focus .icon::after,
	.ydm_school .map .map_link li:hover .icon::after { content: "\ea13"; color: #111;}


	/* 240628 lhi3576 수정 */
	.ydm_school { flex-direction: column; justify-content: center; padding: 0 1.5rem; margin-top: 0;}
	.ydm_school .info { width: 100%; height: auto; display: flex; align-items: center; padding: 0 1rem; margin-bottom: 0;}
	.ydm_school .info h2{margin-right: auto; margin-bottom: 3rem; }
	.ydm_school .info .deco { max-width: 9rem;}
	.ydm_school .map {width: 100%; height: auto;}
	.ydm_school .map a{width: 100%;}
	.ydm_school .map .map_link { flex-direction: row; width: 100%; padding-left: 0;}
	.ydm_school .map .map_link li {width: 100%; gap: 0;}
	.ydm_notice .list_box ul { min-height: 0; }


	/* 게시판 */
	.ydm_notice .list_box {margin-top: 0.5rem;}
	.ydm_notice .list_box ul { min-height: 12.7rem; }
	.ydm_notice .list_box li a { padding: 1rem; }
	.ydm_notice .list_box li .txt { height: 1.25rem; -webkit-line-clamp: 1; margin: 0.15rem 0; }
	.ydm_notice .list_box li a dt { font-size: 0.8rem;}
	.ydm_notice .list_box li.no_data { line-height: 12.7rem;}

	/* 바로가기1 */
	.ydm_link ul { width: calc(100% + 1.2rem);margin-left: -0.6rem;}
	.ydm_link ul li{flex: 1; padding: 0 0.6rem;}
	.ydm_link ul li a .img img { max-width: 5rem; }
	.ydm_link ul li a .img { height: 6.5rem; }
	
}

@media (max-width: 1240px) {
	/* 메인비주얼 */
	.ydm_visual {height: auto;}
	.ydm_visual .visual_slide .item .img {height: 20rem;}
	.ydm_visual .visual_slide .item .img img{ width: 100%; height: 100%; object-fit: cover;}
	.ydm_visual .control { top: 45%; left: 9.5%; }

	/* 팝업존 */
	.ydm_pop .pop_img .item img { width: 100%; height: 100%; object-fit: cover;}

	/* 게시판 */
	.ydm_notice .list_box li { width: 48.5%; }
	.ydm_notice .list_box li a {border-radius: 1.5rem;}

	/* 마을학교 */
	.ydm_school .info h2{margin-bottom: 4rem;}
	.ydm_school .info h2 strong{ font-size: 1.2rem; word-break: keep-all;}
	.ydm_school .info .deco { max-width: 8rem; }

	/* 바로가기1 */
	.ydm_link ul li a .img img { max-width: 4.5rem; }
	.ydm_link ul li a .img { height: 5.5rem; }
	.ydm_link ul li a p { font-size: 0.8rem;}

	/* 갤러리 */
	.ydm_gallery .titWrap { line-height: 2.5rem; }
	.ydm_gallery .titTab ul li a { width: 7.5rem; height: 2.5rem; font-size: 0.8rem;}
	.ydm_gallery .titTab { padding-right: 5.8rem; }
	.ydm_gallery .tabWrap .list_box .btn_more { top: -2.5rem; right: 2.5rem; height: 2.5rem; width: 3.25rem; font-size: 1.55rem; }
	.ydm_gallery .tabWrap { height: 14.5rem;}
	.ydm_gallery .tabWrap .list_box { top: 2.5rem; height: 14.5rem; padding: 2.25rem 2rem 1.25rem;}
	.ydm_gallery .tabWrap .list_box .item a .img { height: 8.25rem; border-radius: 1rem; margin-bottom: 0.75rem; }
	.ydm_gallery .tabWrap .list_box .item a .tit { font-size: 0.8rem; margin-bottom: 0;}
	.ydm_gallery .tabWrap .list_box .control a.prev,
	.ydm_gallery .tabWrap .list_box .control a.next { width: 2rem; height: 2rem; top: 5.5rem;}
	.ydm_gallery .tabWrap .list_box .control a.prev { left: 1rem;}
	.ydm_gallery .tabWrap .list_box .control a.next { right: 1rem;}
}

@media (max-width: 1024px) {
	/* 메인비주얼 */
	.ydm_visual .visual_slide .item .img {height: 17rem;}

	/* 팝업존 */
	.ydm_pop .control {height: 2.25rem;}

	/* 마을학교 */
	.ydm_school .info h2 strong{ font-size: 1.1rem; word-break: keep-all;}
	.ydm_school .info .deco { max-width: 7rem; }

}

@media (max-width: 960px) {
	/* 마을학교 */
	.ydm_school .map .map_link li a .icon { width: 1.25rem; height: 1.25rem;}

	/* 갤러리 */
	.ydm_gallery .titTab {width: auto; min-width: 10rem; position: relative; padding-right: 0; margin-right: 5.8rem;}
	.ydm_gallery .titTab.reactTab .select { width: 100%; height: 2.5rem; position: relative; display: flex; align-items: center; justify-content: center; padding: 0.25rem 2rem; border-radius: 1rem 1rem 0 0; font-size: 0.9rem; font-weight: 600; background-color: #196cb8; color: #fff; transition: background-color 0.3s;}
	.ydm_gallery .titTab.reactTab .select::after{ content: "\ea4d"; font-family: 'remixicon'; position: absolute; right: 1rem; line-height: 2.5rem; transition: all 0.15s;}
	.ydm_gallery .titTab.reactTab ul { display: none; position: absolute; z-index: 999;}
	.ydm_gallery .titTab.reactTab ul {width: 100%;}
	.ydm_gallery .titTab ul li a { width: 100%; border-radius: 0;}
	.ydm_gallery .titTab ul li a::after { content: none;}
	.ydm_gallery .titTab.reactTab .select.on::after {transform: rotate(180deg);}
	
}

@media (max-width: 940px) {
	/* 메인비주얼 */
	.ydm_visual .deco { bottom: 0; left: 2rem; width: 10rem;}
	.ydm_visual .control { left: 5%; top: 45%;}

	/* 마을학교 */
	.ydm_school {background-color: transparent; padding: 0; height: auto;}
	.ydm_school .info {margin-bottom: 0.5rem;}
    .ydm_school .info .deco { max-width: 10rem; }
	.ydm_school .info h2 { margin-bottom: 0; }

	/* .ydm_school { height: auto; flex-wrap: wrap; background-color: transparent; padding: 0; margin-top: 0;}
	.ydm_school .info { width: 100%; display: flex; align-items: center; padding: 0 1rem; margin-bottom: 0.5rem;}
	.ydm_school .info h2{margin-right: auto; margin-bottom: 0; }
	.ydm_school .info .deco { max-width: 9rem;}
	.ydm_school .map {width: 100%;}
	.ydm_school .map .map_link { flex-direction: row;}
	.ydm_school .map .map_link li {width: calc((100% - 0.5rem) / 2); gap: 0;}
	.ydm_school .map .map_link li:nth-child(2n){margin-left: auto;}
	.ydm_notice .list_box ul { min-height: 0; } */

}

@media (max-width: 860px) {
	/* 메인비주얼 */
	.ydm_visual .deco { display: none;}

	/* 팝업존 */
	.ydm_pop .pop_img .item img { width: auto; height: 100%; object-fit: fill;}

	/* 바로가기1 */
	.ydm_link ul li{ flex: none; width: calc(100% / 3);}
	.ydm_link ul li:nth-child(-n+3){margin-bottom: 1rem;}
}

@media (max-width: 768px) {
	/* 메인비주얼 */
	.ydm_visual .control { left: 8%; top: 42%; transform: scale(0.8); transform-origin: left;}
	.ydm_visual .visual_slide .item .img {height: auto;}
	.ydm_visual .visual_slide .item .img img{ height: auto; width: 100%; position: relative; left: 0; object-fit:cover;}
}


@media (max-width: 640px) {
	/* 메인비주얼 */
	.ydm_visual .control { left: 7%; top: 38%; transform: scale(0.7);}
	.ydm_visual .visual_slide .item .img {height: 12rem;}
	.ydm_visual .visual_slide .item .img img{ height: calc(100% + 1rem); width: calc(100% + 1rem);  top: -1rem;}

	/* 갤러리 */
	.ydm_gallery .titWrap {padding-left: 0; line-height: 1.5rem; padding-bottom: 1.5rem;}
	.ydm_gallery .titTab { position: absolute; top: 2.5rem; width: 100%;margin-right: 0;}
	.ydm_gallery .titTab.reactTab .select { border-radius: 1rem; height: 2rem; z-index: 3;  transition: all 0.2s 0.4s; justify-content: flex-start;}
	.ydm_gallery .titTab ul li a {height: 2rem; justify-content: flex-start; padding-left: 2rem;}
	.ydm_gallery .tabWrap {width: calc(100% + 2rem); margin: 0 -1rem;}
	.ydm_gallery .tabWrap .list_box {  top: 3rem; padding: 2.25rem 1rem 1.25rem;}
	.ydm_gallery .tabWrap .list_box .btn_more { top: -2.75rem; right: 0;width: 1.5rem; height: 1.5rem; font-size: 1rem; border-radius: 50%;}
	.ydm_gallery .titTab.reactTab .select.on{border-radius: 1rem 1rem 0 0; transition: all 0.05s;}
	.ydm_gallery .tabWrap .list_box .control a.prev { left: 0rem;}
	.ydm_gallery .tabWrap .list_box .control a.next { right: 0rem}
}

@media (max-width: 560px) {
	/* 메인비주얼 */
	.ydm_visual { border-radius: 0 0 1.5rem 1.5rem; }
	.ydm_visual .control { left: 7%; top: 42%; transform: scale(0.7);}
	.ydm_visual .visual_slide .item .img {height: 11rem; width: 100%;}
	.ydm_visual .visual_slide .item .img img{ height: 120%; width: auto; position: absolute; top: -1.5rem; left: -1.5rem; object-fit: fill;}

	/* 팝업존 */
	.ydm_pop .control { height: 2rem; padding: 0 1rem;}
	.ydm_pop .control a { font-size: 0.9rem; }
	.ydm_pop .control .paging strong{font-size: 0.65rem; font-weight: 600; }
	.ydm_pop .control .paging span {font-size: 0.6rem; }
	.ydm_pop .control .paging p{ margin: 0 0.5rem; font-size: 0.65rem;}

	/* 게시판 */
	.ydm_notice .list_box ul { min-height: 0; }
	.ydm_notice .list_box li {width: 100%;}
	.ydm_notice .list_box li:first-child{margin-bottom: 0.75rem;}
	.ydm_notice .list_box li:nth-child(n+3) {display: none;}
	.ydm_notice .list_box li .txt { margin: 0.15rem 0 0.65rem; }

	/* 갤러리 */
	.ydm_gallery .tabWrap .list_box { padding: 2.25rem 0 1.25rem; top: 2.5rem;}
	.ydm_gallery .tabWrap .list_box .item { padding: 0.5rem 1rem;}
	.ydm_gallery .tabWrap .list_box .control a.prev,
	.ydm_gallery .tabWrap .list_box .control a.next { top: -2.5rem; width: 1.5rem; height: 1.5rem;}
	.ydm_gallery .tabWrap .list_box .control a.prev { right: 3.5rem; left: auto;}
	.ydm_gallery .tabWrap .list_box .control a.next { right: 1.75rem;}
	.ydm_gallery .tabWrap .list_box .control a.prev i, .ydm_gallery .tabWrap .list_box .control a.next i {line-height: 0; vertical-align: top;}
	.ydm_gallery .tabWrap .list_box .btn_more { top: -2.5rem;}
	.ydm_gallery .tabWrap .list_box .item a .img {position: relative;}
	.ydm_gallery .tabWrap .list_box .item a .img img{width: auto; object-fit: fill; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}

	.ydm_gallery .tabWrap .list_box .item a:hover .img img { transform: scale(1.1) translate(-50%, -50%); }
}

@media (max-width: 480px) {
	h2.heading{ font-size: 1rem;}

	/* 마을학교 */
	.ydm_school .info .deco { max-width: 6.5rem; }
	.ydm_school .map .map_link li:focus a .icon,
	.ydm_school .map .map_link li:hover a .icon { margin: 0 0.25rem 0 -0.25rem;}
	.ydm_school .info h2 strong { font-size: 1rem;}
	.ydm_school .info h2 em { font-size: 0.75rem;}

	/* 게시판 */
	.ydm_link ul { width: calc(100% + 0.5rem); margin-left: -0.25rem; }
	.ydm_notice .titTab li { margin-right: 0.5rem; }
	.ydm_notice .titTab li a {font-size: 0.8rem;}
	.ydm_notice .list_box li .date {font-size: 0.7rem;}

	/* 바로가기 */
	.ydm_link ul li { padding: 0 0.25rem; }
	.ydm_link ul li:nth-child(-n+3) { margin-bottom: 0.5rem;}
	.ydm_link ul li a p { font-size: 0.75rem; }
	.ydm_link ul li a .img { height: 4rem; border-radius: 0.8rem; margin-bottom: 0.5rem;}
	.ydm_link ul li a .img img { max-width: 3.5rem; }

	/* 갤러리 */
	.ydm_gallery .titTab { top: 2rem;}
	.ydm_gallery .titWrap { padding-bottom: 1rem; }
	.ydm_gallery .tabWrap .list_box .item a .date {font-size: 0.7rem;}
}
@media (max-width: 380px) {
	/* 팝업존 */
	.ydm_pop .pop_img .item img { width: 100%; height: auto;}
}

@media (max-width: 370px) {
	/* 마을학교 */
	.ydm_school .map .map_link li { width: 100%;}
	.ydm_school .info {padding: 0;}

	/* 게시판 */
	.ydm_notice h2.heading {padding-bottom: 1.5rem;}
	.ydm_notice .titTab { right: 0; top: 1.75rem; width: 100%; }

	/* 갤러리 */
	.ydm_link ul li {width: calc(100%  / 2);}
}

@media (max-width: 340px) {
	.ydm_school .info .deco {display: none;}
}